Page MenuHomePhabricator

refresh CiviCRM SSL client certificate for Katie Haggard
Closed, ResolvedPublic

Description

I have a new laptop and I'm going through the motions again on setting up civiCRM access through the SSL client certificate authorization and yubikey configuration. I read to start here for the SSL client cert authorization.

*Update: I forgot to update the priority to Unbreak Now - I'm the person in charge of email stats updates so I need the SSL cert and yubikey reassociation instructions asap. Thanks!

Event Timeline

KHaggard created this task.Jul 16 2019, 3:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2019, 3:20 PM
DStrine assigned this task to Jgreen.Jul 16 2019, 3:46 PM
DStrine added a project: fundraising-tech-ops.
DStrine moved this task from Triage to FR-Ops on the Fundraising-Backlog board.Jul 16 2019, 4:21 PM
Jgreen renamed this task from Need SSL client certificate for CiviCRM to refresh CiviCRM SSL client certificate for Katie Haggard.Jul 16 2019, 8:12 PM
Jgreen moved this task from Backlog to In Progress on the fundraising-tech-ops board.
KHaggard triaged this task as Unbreak Now! priority.Jul 17 2019, 8:05 PM
KHaggard updated the task description. (Show Details)
Restricted Application added subscribers: Pcoombe, Liuxinyu970226. · View Herald TranscriptJul 17 2019, 8:05 PM

Thanks, Katie! Just a +1 here to prioritize this. Katie is our email stats
person (among other things!). We're running our Japan campaign which has
multiple tests per week, and need to be able to stay on top of stats. It
makes the campaigns way more labor intensive for Moska if she has to run
stats as well.

Jgreen closed this task as Resolved.Jul 18 2019, 5:51 PM
Jgreen moved this task from In Progress to Done on the fundraising-tech-ops board.

generated & sent!

Thanks so much for the quick turnaround, Jeff! Katie is iiiiiin.